نمایش نتایج: از شماره 1 تا 2 از مجموع 2
سپاس ها 1سپاس

موضوع: نیاز به IOS 12.4(15)T

  
  1. #1


    عضو عادی
    تاریخ عضویت
    Mar 2007
    نوشته
    86
    سپاسگزاری شده
    4
    سپاسگزاری کرده
    15

    نیاز به IOS 12.4(15)T

    سلام ،
    روتر 2851 ما ماژول اس اچ دی اس ال را پشتیبانی نمی کند و بایستی IOS 12.4(15)T را بر روی روتر بریزم کسی از دوستان لینکی برای این نسخه دارد ؟

    با تشکر
    حمید رضا








  2. #2


    عضو عادی
    تاریخ عضویت
    Mar 2007
    نوشته
    86
    سپاسگزاری شده
    4
    سپاسگزاری کرده
    15
    basic سپاسگزاری کرده است.

کلمات کلیدی در جستجوها:

هیچ کلمه ای ثبت نشده است.

برچسب برای این موضوع

مجوز های ارسال و ویرایش

  • شما نمی توانید موضوع جدید ارسال کنید
  • شما نمی توانید به پست ها پاسخ دهید
  • شما نمی توانید فایل پیوست ضمیمه کنید
  • شما نمی توانید پست های خود را ویرایش کنید
  •